:root {
  --font-size-adjustment: 1;
  --vertical-gutter-mobile: 4rem; }

/* Type */
.lyric-numbers {
  --side-margin: 2rem;
  max-width: none;
  width: calc(100% + 2 * var(--side-gutter));
  margin-left: calc(-1 * var(--side-gutter));
  margin-bottom: 4rem; }
  @media only screen and (min-width: 50em) {
    .lyric-numbers {
      --side-margin: 4rem; } }
  @media only screen and (min-width: 90.625em) {
    .lyric-numbers {
      --side-margin: 10rem; } }
  .lyric-numbers__top {
    position: relative;
    --side-gutter: 2rem;
    padding-left: var(--side-gutter);
    padding-right: var(--side-gutter);
    margin-bottom: var(--vertical-gutter-mobile); }
    @media only screen and (min-width: 50em) {
      .lyric-numbers__top {
        --side-gutter: 4rem; } }
    @media only screen and (min-width: 90.625em) {
      .lyric-numbers__top {
        --side-gutter: 10rem; } }
    @media only screen and (min-width: 75em) {
      .lyric-numbers__top {
        padding: 4rem 3rem 4rem 27%;
        background-image: url(../../../assets/images/home-decoration-2.png);
        background-position: 8rem 13rem;
        background-size: 20%;
        background-repeat: no-repeat;
        margin-bottom: 0; }
        .lyric-numbers__top:before {
          content: "";
          display: block;
          height: 100%;
          width: 8rem;
          position: absolute;
          left: 0;
          top: 0;
          background-color: #5BCFFA; } }
    @media only screen and (min-width: 90.625em) {
      .lyric-numbers__top {
        background-position: 13rem 13rem; }
        .lyric-numbers__top:before {
          width: 13rem; } }
  .lyric-numbers__bottom {
    position: relative;
    --side-gutter: 2rem;
    padding-left: var(--side-gutter);
    padding-right: var(--side-gutter); }
    @media only screen and (min-width: 50em) {
      .lyric-numbers__bottom {
        --side-gutter: 4rem; } }
    @media only screen and (min-width: 90.625em) {
      .lyric-numbers__bottom {
        --side-gutter: 10rem; } }
    @media only screen and (min-width: 75em) {
      .lyric-numbers__bottom {
        padding: 0 8rem;
        background-image: url(../../../assets/images/home-decoration-3.png);
        background-position: right 14rem;
        background-size: 11.7rem;
        background-repeat: no-repeat; } }
    @media only screen and (min-width: 90.625em) {
      .lyric-numbers__bottom {
        padding: 0 13rem; } }
  .lyric-numbers__title {
    color: #B134D7; }
  .lyric-numbers__charts {
    margin: var(--vertical-gutter-mobile) auto; }
    @media only screen and (min-width: 50em) {
      .lyric-numbers__charts {
        display: flex;
        margin: 0; } }
  .lyric-numbers__chart {
    max-width: 100%;
    width: 22rem;
    margin: 0 auto var(--vertical-gutter-mobile); }
    @media only screen and (min-width: 50em) {
      .lyric-numbers__chart {
        width: 24rem;
        flex-grow: 0;
        flex-shrink: 1;
        flex-basis: auto;
        margin-right: 8%;
        margin-left: 0;
        margin-bottom: 0; }
        .lyric-numbers__chart:last-child {
          margin-right: 0; } }
  .lyric-numbers__chart-title {
    color: #B134D7; }
  .lyric-numbers__chart-image {
    margin: 0 0 2.5rem;
    width: 22rem; }
    @media only screen and (min-width: 50em) {
      .lyric-numbers__chart-image {
        margin: 0 0 3.5rem;
        width: 100%; } }
  .lyric-numbers__chart-points {
    margin: 2.5rem 0 0 0;
    padding: 0;
    list-style: none; }
  .lyric-numbers__chart-point {
    font-family: "Noto Sans", sans-serif;
    font-size: 1.5em;
    line-height: 1.5;
    margin: 0 0 1.5em;
    position: relative;
    padding: 0 0 0 2.4rem;
    margin: 0 0 0.5em; }
    @media only screen and (min-width: 50em) {
      .lyric-numbers__chart-point {
        font-size: 1.8em; } }
    .lyric-numbers__chart-point:before {
      content: "";
      display: block;
      position: absolute;
      top: 0.2em;
      left: 0;
      width: 1.6rem;
      height: 1.6rem;
      background-color: var(--dot-color); }
  @media only screen and (min-width: 50em) {
    .lyric-numbers__stat-columns {
      display: grid;
      grid-template-columns: 50% 50%; } }
  .lyric-numbers__stat-column {
    background-color: var(--background-color);
    color: var(--text-color-number);
    padding: 4rem 10%; }
    .lyric-numbers__stat-column:nth-child(1) {
      --background-color: #91399F;
      --text-color-number: #fff;
      --text-color-small: rgba(255, 255, 255, 0.8);
      --text-color-desc: #fff;
      --text-color-desc-bold: #ff6666; }
    .lyric-numbers__stat-column:nth-child(2) {
      --background-color: transparent;
      --text-color-number: #000;
      --text-color-small: #6e7075;
      --text-color-desc: #ff6666;
      --text-color-desc-bold: #6e7075; }
    @media only screen and (min-width: 50em) {
      .lyric-numbers__stat-column {
        padding: 8rem 17% 8rem 17%; } }
    .lyric-numbers__stat-column ul {
      margin: 0;
      padding: 0;
      list-style: none;
      max-width: 30rem; }
  .lyric-numbers__stat {
    font-size: 1em;
    display: grid;
    grid-template-columns: auto 1fr;
    grid-gap: 1em;
    align-items: end;
    margin-bottom: 4em; }
    @media only screen and (min-width: 50em) {
      .lyric-numbers__stat {
        margin-bottom: 8em; } }
    .lyric-numbers__stat-number {
      font-size: 7em;
      line-height: 1;
      color: var(--text-color-number); }
      @media only screen and (min-width: 50em) {
        .lyric-numbers__stat-number {
          font-size: 8em; } }
    .lyric-numbers__stat-small {
      font-size: 2em;
      line-height: 1.2;
      font-style: italic;
      margin-bottom: 0.5em;
      max-width: 5.5em;
      color: var(--text-color-small); }
    .lyric-numbers__stat-desc {
      font-family: "Raleway", sans-serif;
      font-size: 1.5em;
      font-weight: 800;
      margin: 0 0 1em;
      text-transform: uppercase;
      letter-spacing: .2em;
      line-height: 1.25;
      color: var(--text-color-desc);
      margin: 0;
      grid-column: 1 / 3; }
      @media only screen and (min-width: 50em) {
        .lyric-numbers__stat-desc {
          font-size: 1.8em; } }
      .lyric-numbers__stat-desc b {
        font-weight: inherit;
        color: var(--text-color-desc-bold); }
